{
  "bootstrap5": {
    "basic": {
      "headings-font-family": "Verdana:400",
      "font-family-base": "Verdana:400",
      "font-family-sans-serif": "Verdana:400",
      "font-family-monospace": "Verdana:400"
    },
    "advanced": {}
  }
}
